<app-loader *ngIf="isLoading"></app-loader>
<mat-dialog-content>
  <mat-form-field style="width: 100%;">
    <mat-label>
      Comment
    </mat-label>
    <textarea [(ngModel)]="commentModel" matInput placeholder="Comment here..." required></textarea>
  </mat-form-field>
  <br>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button [disabled]="isLoading" mat-button mat-dialog-close>Cancel</button>
  <button (click)="sendComment()" [disabled]="isLoading" mat-button>Save</button>
</mat-dialog-actions>
